/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
@font-face {
  font-family: 'StateFaceRegular';
  src: url("../../../fonts/stateface-regular-webfont.eot");
  src: url("../../../fonts/stateface-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../../fonts/stateface-regular-webfont.woff") format("woff"), url("../../../fonts/stateface-regular-webfont.ttf") format("truetype"), url("../../../fonts/stateface-regular-webfont.svg#StateFaceRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

#state-grid .btn-state-cont {
  background: #d9d9d9;
  margin: .2em .5em .3em 0;
  padding: 12px 0 9px 0;
  cursor: pointer;
  width: 90%;
  text-align: center;
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 100%;
}
#state-grid .btn-state-cont > a {
  text-decoration: none;
  text-transform: none;
  color: #0d0d0d;
  font-size: 24px;
  font-size: 1.5rem;
}
#state-grid .btn-state-cont .st-icon {
  font-family: "StateFaceRegular";
  text-transform: none;
}

@media (min-width: 782px) {
  #state-grid .btn-state-cont {
    width: 22%;
    margin: .3em .5em .3em 0;
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 100%;
    opacity: .8;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
    transition-property: box-shadow, color, opacity, padding-left, background;
  }
  #state-grid .btn-state-cont > a {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 100%;
  }
  #state-grid .btn-state-cont:hover {
    color: white;
    opacity: 1;
    background: #e14c28;
  }
  #state-grid .btn-state-cont:hover > a {
    color: white;
  }
}
